@charset "utf-8";
.globalfontslinks {
	font-family: "Browallia New", Corbel, verdana, sans-serif;
	font-size: large;
	font-style: normal;
	background-color: #fff;
}
hr {
	color: #9E8C5D;
	font-style: oblique;
}
body {
	font-family: "Browallia New", Corbel, verdana, sans-serif;
	font-size: 0.9em;
	color: #000;
	line-height: 1em;
}
h1 {
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	color: #000;
	line-height: normal;
	font-family: Constantia, Georgia, BrowalliaUPC, "Times New Roman", serif;
	text-align: left;
	text-transform: capitalize;
}
h2 {
	font-size: x-large;
	line-height: 100%;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-transform: none;
	font-family: Constantia, Georgia, BrowalliaUPC, "Times New Roman", serif;
	text-align: left;
}

h3 {
	font-family: "Myriad Pro", vrinda, verdana, sans-serif;
	font-size: x-large;
	line-height: 80%;
	color: #000;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight: bold;
	text-transform: capitalize;
}


a {
	font-family: "Myriad Hebrew", "Myriad Arabic", "Myriad Pro", verdana, sans-serif;
	font-size: large;
	color: #33004B;
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #33004B;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #353A79;
}
a:hover {
	text-decoration: none;
	color: #033;
}
a:active {
	color: #666;
}


.globalfontslinks italics {
	font-family: "Myriad Pro", vrinda, verdana, sans-serif;
	font-style: italic;
}
.quotes {
	font-family: "Browallia New", Corbel, verdana, sans-serif;
	font-style: italic;
	background-color: #FFF;
	color: #333;
}
h4 {
	font-family: Constantia, Georgia, BrowalliaUPC, "Times New Roman", serif;
	color: #000;
	font-size: 0.9em;
}
.sonrai {
	font-family: "Myriad Hebrew", "Myriad Arabic", "Myriad Pro", verdana, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	font-style: normal;
	text-indent: 5px;
	line-height: 100%;
}
